<?php
error_reporting( ~E_DEPRECATED & ~E_NOTICE );

$con = mysqli_connect("localhost","root","","trustee_pharmacy");

// Check connection
if (mysqli_connect_errno()) {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}
?>